@import "../base/variable.scss";
@import "../base/mixins.scss";

.request-log-section{
    padding-top: 130px;
    padding-bottom: 100px;
    .sample_slide{
      background-color: $white;
      border-radius: 10px;
      position: relative;
      overflow: hidden;
      padding: 30px 20px;
      &::after{
          position: absolute;
          content: "";
          top: 0;
          left: 0;
          right: 0;
          width: 100%;
          background-color: $primary_color;
          height: 10px;
      }
      .form-group{
          .form-control{
              background-color: $form-input;
          }
      }
    }
    .sample_slider_area{
        padding-top: 30px;
        .owl-stage-outer{
            background-color: $white;
            position: relative;
            border-radius: 10px;
            overflow: hidden;
            .owl-item{
                padding: 20px 30px;
                .item{
                    .sample_inner_slider{
                        .img_area{
                            padding-top: 60px;
                            width: 100%;
                            height: 300px;
                            img{
                                width: 100%;
                                height: 100%;
                                object-fit: contain;
                            }
                        }
                        .content{
                            padding-top: 28px;
                            h3{
                                font-size: 18px;
                                padding-bottom: 15px;
                            }
                            p{
                               font-size: 14px;
                               font-weight: 500;
                            }
                        }
                        .sample-number{
                            position: absolute;
                            left: 0;
                            top: 0;
                            p{
                                background-color: $black2;
                                color: $white;
                                height: 50px;
                                line-height: 50px;
                                padding: 0 60px;
                                border-bottom-right-radius: 10px;
                            }
                        }
                    }
                }
            }
        }
        .owl-nav{
    		top: unset;
            bottom: -18px;
			position: absolute;
			width: 100%;
			.owl-prev{
				position: absolute;
				left: 265px;
				
			}
			.owl-next{
				position: absolute;
				right: 0px;
			}
		}
    }
    .query{
        .nav{
            &.nav-tabs{
                border: none;
            }
            .nav-item{
                &:last-child{
                    margin-left: 10px;
                }
                .nav-link{
                    padding: 10px 60px;
                    border-radius: 10px;
                    font-weight: 500;
                    border: none;
                    background-color: $primary_color;
                    color: $white;
                    border-bottom-left-radius: 0;
                        border-bottom-right-radius: 0;
                    &.active{
                        border-bottom-left-radius: 0;
                        border-bottom-right-radius: 0;
                        background-color: $white;
                        color: $black;
                    }
                }
            }
        }
        .tab-content{
            .tab-pane{
                background-color: $white;
                padding: 30px;
                border-radius: 10px;
                border-top-left-radius: 0;
                .order-form-details{
                    .form-group{
                        margin-bottom: 20px;
                        label{
                            font-weight: 600;
                            img{
                                margin-right: 14px;
                            }
                        }
                        .form-control{
                            background-color: $form-input;
                        }
                        textarea{
                            &.form-control{
                                height: 150px;
                            }
                        }
                    }
                    .subiter{
                        float: right;
                        @include clearfix();
                        padding-top: 20px;
                    }
                }
            }
        }
    }
}


/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    .request-log-section{
        .sample_slider_area{
             .owl-nav{
                  .owl-prev{
                    left: 237px;
                  }
            }
        }
    }
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    .request-log-section{
        .sample_slider_area{
             .owl-nav{
                  .owl-prev{
                    left: 237px;
                  }
            }
        }
    }
}

/* Landscape tablets and medium desktops */
@media (min-width: 1200px) and (max-width: 1399px) {
	.request-log-section{
        .sample_slider_area{
             .owl-nav{
                  .owl-prev{
                    left: 169px;
                  }
            }
        }
    }
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.request-log-section{
        .sample_slider_area{
             .owl-nav{
                  .owl-prev{
                    left: 169px;
                  }
            }
        }
    }
}


/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
	.request-log-section{
        padding-top: 80px;
        padding-bottom: 80px;
        .sample_slider_area{
             .owl-nav{
                  .owl-prev{
                    left: 200px;
                  }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
	.request-log-section{
        padding-top: 80px;
        padding-bottom: 80px;
        .query{
            padding-top: 40px;
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
	.request-log-section{
        padding-top: 60px;
        padding-bottom: 60px;
        .query{
            padding-top: 40px;
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
	.request-log-section{
        padding-top: 40px;
        padding-bottom: 40px;
        .query{
            padding-top: 40px;
            .nav{
                .nav-item{
                    .nav-link{
                        padding: 10px 48px;
                    }
                }
            }
            .tab-content{
                .tab-pane{
                    border-top-right-radius: 0;
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}